<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <title>Friend List</title>
  </head>
  <body>
    <table>
      <tr>
        <th>Name</th>
        <th>NPM</th>
        <th>DOB</th>
      </tr>
      <!-- Loop untuk model Friend -->
        {% if friends %} 
          {% for a in friends %}
          <tr>
            <td>{{ a.name }}</td>
            <td>{{ a.npm }}</td>
            <td>{{ a.dob }}</td>
          </tr>
          {% endfor %}
        {% endif %}
    </table>
  </body>
</html>
